/* --------------------------
    Freewebs Gaming Template
   -------------------------- */

html {
	background: #000 url('bg.gif') repeat top left;
}

body {
	font: normal 12px 'lucida sans unicode','lucida sans',arial;
	color: #999999;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

#fw-container {
	margin: 0 auto;
	padding: 0px 0px 0px 0px;
	overflow: hidden;
	width: 778px;
    text-align: left;
}

a,a:visited {
	color: #cccccc;
	text-decoration: underline;
}

a:hover,
a:visited:hover {
	color: #fff;
	text-decoration: underline;
}

code,pre {
	font-size:12px
}

fieldset {
	margin:1em 0;
	padding:1em;
	border:1px solid #CCC
}

legend {
	color:#000;
	font-weight:bold;
}

label {
	cursor:pointer
}

/*
 * This can be used to decorate around any advertisements that appear on the page (non-premium users only)
 * It is STRICTLY forbidden to modify this code as to obstruct the view of the advertisement
 */

.fw-advertisement {
	margin: 0 auto;
	padding: 10px;
	border: 0 ;
	text-align: center;
}

/* --- Head, Titles, and Logo --- */

#fw-head {
	margin: 0px;
	padding: 0px 0px 0px 12px;
	height: 177px;
	overflow: hidden;
	position: relative;
	background: transparent url('bg-head.gif') no-repeat top left;
}

#fw-head h1#fw-title {
	position: absolute;
	left: 30px;
	top: 44px;
	margin: 0;
}

#fw-head h1 a {
	/*color: #4cd7ff; */
	font: bold 24px verdana;
	letter-spacing: -1px;
	position: relative;
	z-index: 10;
	margin: 0px;
	padding: 0px;
    text-decoration: none;
}

#fw-head h2 {
	font: bold 14px arial;
	color: #fff;
	position: absolute;
	z-index: 9;
	top: 24px;
	margin: 0px;
	padding-top: 70px;
	padding-left: 18px;
	background: url('logo-mask.gif') top left;
	width: 736px;
	height: 67px;
}

.fw-logo {
	background-position:right;
	background-repeat:no-repeat;
	width: 754px;
	height: 151px;
	overflow: hidden;
	font-size: 0px;
	margin: 7px 0px 0px 0px;
	float: left;
}

/* Send to specific IE7 and IE6 */
*:first-child+html #fw-head h2 { left: 12px; top: 24px; }
*:first-child+html .fw-logo { margin-top: 15px; position: absolute; top: 9px; left: 12px; }
* html #fw-head h2 { left: 12px; top: 24px; }
* html .fw-logo { margin-top: 15px; position: absolute; top: 9px; left: 12px; }

.fw-home-link {
    width:0px;
	height:0px;
	display:none;
}

/*
 * NavBar
 * UL containing all the NavBar links
 */

#fw-nav-menu {
	padding: 2px 33px 20px 33px;
	margin: 0px 0px 0px 0px;
	color: #ccc;
	background: transparent url('bg-nav.gif') no-repeat bottom left;
	clear: both;
}
#fw-nav-menu ul {
	margin:0;
	padding:0;
	list-style: none;
	cursor: default;
}
#fw-nav-menu li {
	display: inline;
	list-style: none;
	padding: 0px 20px 0px 0px;
}

#fw-nav-menu .fw-nav-level-0 ul a { padding: 5px; }
.navtype-Top #fw-nav-menu .fw-nav-level-0 ul { margin-left: -3px; }

* html .sfhover .fw-nav-level-1 { top: 16px !important; }
* html .sfhover .sfhover .fw-nav-level-2 { top: 0px !important; left: 90% !important; }

/*#fw-nav-menu {
	padding: 10px 26px 10px 26px;
	font-family: arial;
	font-weight: bold;
	color: #8ab5ee;
        background: #303211 url('http://images.freewebs.com/Members/Generationz/CSSStyles/Sports/Baseball/bg-content.gif') no-repeat bottom left;
        padding-bottom: 32px;
}

#fw-nav-menu ul {
	margin:0px;
	padding:0px;
	border: ;
	background: transparent;
	list-style:none;
	text-align:center;
	cursor:default;
}
#fw-nav-menu li {
	margin:0px 15px 0px 0px;
	display: inline;
}*/

/*
 * Individual NavBar links
 */
#fw-nav-menu a,
#fw-nav-menu a:visited {
	color: #ccc;
	text-decoration: none;
}

#fw-nav-menu a:hover,
#fw-nav-menu a:visited:hover {
	/*color: #4cd7ff;*/
	text-decoration: none;
}
/*
 * This is the container that holds the main content (paragraphs) of the page.
 */
#fw-with-mini {
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	text-align: left;
	clear: both;
}
/*
 * The fw-no-mini class is applied to the fw-content DIV
 *     when there are no mini-paragraphs on the page.
 * This statement must remain in the css even if there are mini paragraphs.
 * If there are mini paragraphs on the page, this will be ignored.
 */
.fw-content {
}
.fw-title {
	/*color: #4cd7ff;*/
	font: normal bold 11px arial;
	text-transform: uppercase;
	margin: 0px 0px 0px 0px;
	background: transparent url('bg-h2.gif') no-repeat top left;
	text-align: center;
    padding: 9px 90px;
}

.hasSidebar #fw-bigcontain .fw-title {
    padding: 9px 10px 9px 90px;
}

.fw-paragraph {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	overflow: hidden;
	clear: both;
	background: transparent url('bg-p.gif') repeat-y top left;
}
.fw-text {
	margin: 0px;
	padding: 0px 30px 30px 30px;
	height: 100%;
	width: 715px;
	clear: both;
}

#fw-footer {
	font-size: 10px;
	margin: 0px;
	padding: 0px;
	padding-left:17px;
	height:80px;
	clear: both;
	color: #333;
	text-align: left;
	background: transparent url('bg-footer.gif') no-repeat top left;
}
#fw-footer p {
	margin-top: 0px;
        padding-top: 5px;
        padding-bottom: 3px;
        padding-left: 7px;
}

.fw-tracker {
	margin: 0px 0px 0px 0px;
	padding: 8px 0px 0px 21px;
	font-size: 10px;
	clear: both;
	text-align: left;
}

.hasOneColumn #fw-leftColumn, .hasOneColumn #fw-rightColumn {
    display: none
}

.hasOneColumn #fw-mainColumn {
    float:none
}

.hasTwoColumns #fw-rightColumn {
    display:none
}

.noSidebar #fw-columnContainer { width: 775px; }

.hasSidebar #fw-columnContainer {
    width: 495px;
    float: left;
    border-right: 1px solid #000;
}

.hasSidebar #fw-columnContainer .fw-text { width: 444px; }

.clears { clear: both; }

.hasSidebar #fw-sidebar {
    width: 282px;
    background: url('sidebartile.gif') repeat-y;
    float: right;
}

* html .hasSidebar #fw-bigcontain {
    float: left;
}

* html .hasSidebar #fw-sidebar {
    width: 282px;
}

.hasSidebar #fw-sidebar .fw-paragraph h3 { background: none; }

.hasSidebar #fw-sidebar .fw-paragraph {
    clear: none;
    background: none;
}

#fw-sidebar .fw-title {
	padding-bottom: 3px;
	padding-left:0px;
	padding-right:0px;
	margin:15px;
	margin-top:0px;
	border-bottom:1px solid #666;
}

.hasSidebar #fw-sidebar .fw-text { background: none; width: 230px; padding-bottom: 14px;line-height:19px; }

* html .hasSidebar #fw-sidebar .fw-text {
    padding: 0px;
}

#fw-sidebarbegin {
    background: url('bg-text.gif') repeat-x top left;
    width: 282px;
    height: 12px;
    display: block;
}

#fw-sidebarend {
    background: url('bg-text.gif') repeat-x top left;
    width: 282px;
    height: 12px;
    display: block;
}

.noSidebar #fw-sidebar { display: none; }

/* forms */

label,button,input[type="submit"] {
	cursor:pointer;
}

input,textarea {
	padding:.1em;
}
textarea {
	font:1em verdana,arial,sans-serif;
}
.formSpan {
	display:block;
	margin-bottom: 1.25em;
}
Form {
	padding: 0px;
	margin: 0px;
}
/* The following styles are for the blog.
* Remember, if a CSS property is already defined in blog.css,
* you must use the !important rule.
*/
/*
* blog entry container
*/
.fwBlogEntryDisplay {
	border-bottom: 0 !important;
	margin: 10px 0px 14px 0px !important;
	padding: 0px !important;
	border-top: solid 4px #343434;
}
/*
* blog entry title
*/
.fwBlogEntryTitle {
	/* color: #4cd7ff !important; */
	font: bold 16px verdana !important;
	margin: 0px 0px 0px 0px !important;
	padding: 15px 0px 0px 0px !important;
}
/*
* blog entry date
*/
.fwBlogEntryDate {
	margin: 0px 0px 0px 0px !important;
	padding: 0px 0px 0px 0px !important;
	color: #fff;
}
.fwBlogEntryDate BR {
	display: none;
}
/*
* blog entry body
*/
.fwBlogEntryBody {
	padding: 0px 0px 5px 0px !important;
	margin: 0px 0px 5px 0px !important;
}

/*
* blog comments
*/
.fwBlogCommentContainer{
	border: 0 !important;
	padding: 8px !important;
	margin: 10px 0px 0px 0px !important;
	background: #2c2c2c !important;
}
div.fw-paragraphbottom {
	clear:both;
	height:12px;
	background: transparent url('bg-text.gif') no-repeat bottom left;
}

#commentPagination .fw-pagination a.prev, #commentPagination .fw-pagination a.prev:hover,
#commentPagination .fw-pagination a.next, #commentPagination .fw-pagination a.next:hover { color: #fff; }

/* Links App Hack */
.linkLayout .content p.linkDescription { width: 294px !important; }
.linkLayout .content .linkURL { width: 294px !important; }
